#slider {
	width: 1200px;				/* important to be same as image width */
	height: 280px;				/* important to be same as image height */
	position: relative;		/* important */
	overflow: hidden;			/* important */
}

#sliderContent {
	width: 1000px;				/* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage, .slider1Image {
	float: left;
	position: relative;
	display: none;
}
.sliderImage span {
	position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 13px;
	/*width: 384px;*/
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
}
.sliderImage span strong { font-size:14px; }

.clear		{ clear:both; }
.top			{ top:0; left:0; width:100%; }
.bottom		{ bottom:0; left:0; }
.left			{ top:0; left:0; width:110px !important; height:280px; }
.right		{ right:0; bottom:0; width:90px !important; height:290px; }